.node--type-recipe.node--view-mode-teaser {
  display: flex;
  flex-flow: column;
  height: 100%;
  background-color: #fff;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.13);
  position: relative;
}

.node--type-recipe.node--view-mode-teaser:hover img {
  opacity: .7;
}

.node--type-recipe.node--view-mode-teaser:hover h2,
.node--type-recipe.node--view-mode-teaser:hover h3 a {
  color: #1557c1;
}

.node--type-recipe.node--view-mode-teaser h2,
.node--type-recipe.node--view-mode-teaser h3 {
  color: #104293;
  font-family: Oswald, "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
  margin: 0;
  padding-right: 55px;
  text-align: left;
  text-transform: uppercase;
}

.node--type-recipe.node--view-mode-teaser img {
  transition: all 0.3s ease;
  display: block;
  width: 100%;
}

.node--type-recipe.node--view-mode-teaser .field--name-node-link {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
}

.node--type-recipe.node--view-mode-teaser .field--name-node-link a {
  display: block;
  height: 100%;
  width: 100%;
}

.node--type-recipe.node--view-mode-teaser .group-text-wrapper {
  display: flex;
  flex-flow: column;
  height: 100%;
  min-height: 124px;
  padding: 16px 22px 0;
  position: relative;
  text-align: left;
}

.node--type-recipe.node--view-mode-teaser .group-text-wrapper .field--name-field-recipe-preptime {
  position: absolute;
  right: 12px;
  text-align: right;
  top: 18px;
}

.node--type-recipe.node--view-mode-teaser .group-text-wrapper .field--name-field-recipe-preptime img {
  display: inline;
  height: auto;
  width: 25px;
}

.node--type-recipe.node--view-mode-teaser .group-text-wrapper .field--name-field-recipe-preptime sub {
  display: block;
  line-height: 1;
  width: 60px;
}

.node--type-recipe.node--view-mode-teaser .group-text-wrapper .field--name-field-recipe-difficulty {
  margin-top: auto;
  padding: 20px 0 10px;
}

.node--type-recipe.node--view-mode-teaser .group-text-wrapper .field--name-field-recipe-difficulty .field--name-field-icon img {
  display: block;
  margin-right: 4px;
  max-height: 12px;
  width: auto;
}

.node--type-recipe.node--view-mode-teaser .group-text-wrapper .field--name-field-recipe-difficulty .field--name-field-icon,
.node--type-recipe.node--view-mode-teaser .group-text-wrapper .field--name-field-recipe-difficulty .field--name-taxonomy-term-title {
  display: inline-block;
  font-size: 12px;
  vertical-align: baseline;
}

.section-recipes .view-id-recipes .views-view-grid.horizontal {
  margin-left: -10px;
  margin-right: -10px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  float: none;
  width: auto;
}

.section-recipes .view-id-recipes .views-view-grid.horizontal:before {
  content: "";
  display: table;
}

.section-recipes .view-id-recipes .views-view-grid.horizontal:after {
  content: "";
  display: table;
  clear: both;
}

.section-recipes .view-id-recipes .views-view-grid.horizontal::before {
  width: 100%;
}

.section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row {
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 20px;
}

.section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row > div {
  height: 100%;
}

.section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row:nth-child(3n+1) {
  float: left;
  width: 33.33333%;
  margin-left: 0%;
  margin-right: -100%;
  float: none;
  margin-left: 0;
  margin-right: 0;
}

.section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row:nth-child(3n+1) + .views-row {
  clear: none;
}

[dir="rtl"] .section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row:nth-child(3n+1) {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row:nth-child(3n+2) {
  float: left;
  width: 33.33333%;
  margin-left: 33.33333%;
  margin-right: -100%;
  float: none;
  margin-left: 0;
  margin-right: 0;
}

.section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row:nth-child(3n+2) + .views-row {
  clear: none;
}

[dir="rtl"] .section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row:nth-child(3n+2) {
  float: right;
  margin-right: 33.33333%;
  margin-left: -100%;
}

.section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row:nth-child(3n+3) {
  float: left;
  width: 33.33333%;
  margin-left: 66.66667%;
  margin-right: -100%;
  float: none;
  margin-left: 0;
  margin-right: 0;
}

.section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row:nth-child(3n+3) + .views-row {
  clear: left;
}

[dir="rtl"] .section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row:nth-child(3n+3) + .views-row {
  clear: right;
}

[dir="rtl"] .section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row:nth-child(3n+3) {
  float: right;
  margin-right: 66.66667%;
  margin-left: -100%;
}

@media (min-width: 0) and (max-width: 1439px) {
  .section-recipes .view-id-recipes .views-view-grid.horizontal {
    margin-left: -10px;
    margin-right: -10px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    float: none;
    width: auto;
  }
  .section-recipes .view-id-recipes .views-view-grid.horizontal:before {
    content: "";
    display: table;
  }
  .section-recipes .view-id-recipes .views-view-grid.horizontal:after {
    content: "";
    display: table;
    clear: both;
  }
  .section-recipes .view-id-recipes .views-view-grid.horizontal::before {
    width: 100%;
  }
  .section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
  }
  .section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row > div {
    height: 100%;
  }
  .section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row:nth-child(2n+1) {
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row:nth-child(2n+1) + .views-row {
    clear: none;
  }
  [dir="rtl"] .section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row:nth-child(2n+1) {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row:nth-child(2n+2) {
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row:nth-child(2n+2) + .views-row {
    clear: left;
  }
  [dir="rtl"] .section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row:nth-child(2n+2) + .views-row {
    clear: right;
  }
  [dir="rtl"] .section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row:nth-child(2n+2) {
    float: right;
    margin-right: 50%;
    margin-left: -100%;
  }
}

@media (min-width: 0) and (max-width: 767px) {
  .section-recipes .view-id-recipes .views-view-grid.horizontal {
    margin-left: -10px;
    margin-right: -10px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    float: none;
    width: auto;
  }
  .section-recipes .view-id-recipes .views-view-grid.horizontal:before {
    content: "";
    display: table;
  }
  .section-recipes .view-id-recipes .views-view-grid.horizontal:after {
    content: "";
    display: table;
    clear: both;
  }
  .section-recipes .view-id-recipes .views-view-grid.horizontal::before {
    width: 100%;
  }
  .section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
  }
  .section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row > div {
    height: 100%;
  }
  .section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row:nth-child(1n+1) {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row:nth-child(1n+1) + .views-row {
    clear: left;
  }
  [dir="rtl"] .section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row:nth-child(1n+1) + .views-row {
    clear: right;
  }
  [dir="rtl"] .section-recipes .view-id-recipes .views-view-grid.horizontal > .views-row:nth-child(1n+1) {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
}

.section-recipes .view-id-recipes .pager {
  margin: 65px 0;
}

.section-recipes .view-id-recipes .pager .pager__item a {
  appearance: none;
  -moz-appearance: none;
  /* Firefox */
  -webkit-appearance: none;
  /* Safari and Chrome */
  border-radius: 8px;
  border: 0;
  display: inline-block;
  font-family: Oswald;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: .2px;
  line-height: 25px;
  padding: 18px 3em;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  background-color: #104293;
  color: #fff;
  font-size: 16px;
  padding: 16px 2em;
}

@media (min-width: 0) and (max-width: 991px) {
  .section-recipes .view-id-recipes .pager .pager__item a {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (min-width: 0) and (max-width: 374px) {
  .section-recipes .view-id-recipes .pager .pager__item a {
    font-size: 18px;
    line-height: 1.1em;
  }
}

.section-recipes .view-id-recipes .pager .pager__item a:hover {
  background-color: #0d387c;
}

.section-recipes .view-id-recipes .pager .pager__item.is-active a {
  border: 1px solid #104293;
  background: transparent;
  color: #104293;
  cursor: unset;
}

.section-recipes .view-id-recipes .pager .pager__item.pager__item--first, .section-recipes .view-id-recipes .pager .pager__item.pager__item--last {
  display: none;
}
